#header-icon.header-height.sidebar-width
#header-text.header-height
  %span= theme.header_text
- if theme.header_status_partial
  #header-status.header-height.d-flex.align-items-center.pe-2
    = render theme.header_status_partial
